Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005284 [JEDI VCL] 00 JVCL Components trivial always 2010-07-22 04:43 2012-02-29 16:55
Reporter fenxflash View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005284: mask in jvdbGrid
Description I used to see altomatic masked string in DBGrid just setting the EditMask property of TStringField (without using the OnGetText event) but in jvDbGrid it does not. In jvdbGrid that just happens to DisplayFormat property of TFloatField, TExtendField
Additional Information
Tags No tags attached.
Attached Files zip file icon 85e4ffe773c5b6634e1175914d412dacf8ac64cf.zip [^] (23,810 bytes) 2010-08-23 03:53

- Relationships
has duplicate 0005419resolvedAHUser TJvDBGrid 

-  Notes
(0017601)
obones (administrator)
2010-08-20 11:46

Please provide the zipped sources of a sample application showing this
(0017617)
fenxflash (reporter)
2010-08-23 03:53

File Added. OK
(0017821)
obones (administrator)
2010-10-08 16:25

Thanks, someone with DB knowledge will have to look at this
(0018202)
AHUser (developer)
2010-11-28 02:00

Fixed in svn revision 12909.

- Issue History
Date Modified Username Field Change
2010-07-22 04:43 fenxflash New Issue
2010-08-20 11:46 obones Note Added: 0017601
2010-08-20 11:46 obones Status new => feedback
2010-08-23 03:53 fenxflash File Added: 85e4ffe773c5b6634e1175914d412dacf8ac64cf.zip
2010-08-23 03:53 fenxflash Note Added: 0017617
2010-10-08 16:25 obones Note Added: 0017821
2010-10-08 16:25 obones Status feedback => acknowledged
2010-11-28 02:00 AHUser Relationship added has duplicate 0005419
2010-11-28 02:00 AHUser Note Added: 0018202
2010-11-28 02:00 AHUser Status acknowledged => resolved
2010-11-28 02:00 AHUser Fixed in Version => Daily / SVN
2010-11-28 02:00 AHUser Resolution open => fixed
2010-11-28 02:00 AHUser Assigned To => AHUser
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker